@ECHO OFF
@setlocal

if .==%NAUTICA_HOME%. GOTO ERR

set NAUTICA_LIB="%NAUTICA_HOME%\lib"
set CLASSPATH=.;%NAUTICA_LIB%\nautica-core.jar;%NAUTICA_LIB%\log4j-1.2.8.jar;%NAUTICA_LIB%\nautica-admintool.jar;%NAUTICA_LIB%\nautica-wfadm.jar;%NAUTICA_LIB%\xpdl.jar;%NAUTICA_LIB%\xbean.jar;%NAUTICA_LIB%\nwf.jar
set ADMINSTARTER=jp.co.argo21.nautica.tool.wfadm.WorkflowAdmin

cd "%NAUTICA_HOME%"

rem WorkflowAdminの起動
"%JAVA_HOME%\bin\java" -classpath %CLASSPATH% %ADMINSTARTER%

GOTO END

:ERR
@echo 環境変数NAUTICA_HOMEが設定されていません。
@echo 環境変数NAUTICA_HOMEにNAUTICAをインストールしたディレクトリを
@echo 設定してください。

:END
@endlocal
